A:LINK, A:VISITED , A:ACTIVE { text-decoration: none; color: #FFA021; }

A:HOVER { text-decoration: underline; color: #FEC272; }

BODY { 
  scrollbar-track-color: black;
  scrollbar-face-color: #FFA021;
  scrollbar-highlight-color: black;
  scrollbar-3dlight-color: black;
  scrollbar-darkshadow-color: black;
  scrollbar-shadow-color: black;
  scrollbar-arrow-color: red; 

  margin : 0px 0px 0px 0px;
  margin-bottom : 0px;
  margin-left : 0px;
  margin-right : 0px;
  margin-top : 0px;
		}

